Debian LTS Advisory ([SECURITY] [DLA 1262-1] thunderbird security update)

Published: 2018-01-30 23:00:00
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

Affected Versions:
thunderbird on Debian Linux

Recommendations:
For Debian 7 'Wheezy', these problems have been fixed in version 1:52.6.0-1~deb7u1. We recommend that you upgrade your thunderbird Linux Distribution Packages.

Summary:
Multiple security issues have been found in the Mozilla Thunderbird mail client: Multiple memory safety errors, use after free, integer overflows and other implementation errors may lead to crashes or the execution of arbitrary code.

Detection Method:
This check tests the installed software version using the apt Linux Distribution Package manager.

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2018-5089
https://nvd.nist.gov/vuln/detail/CVE-2018-5095
https://nvd.nist.gov/vuln/detail/CVE-2018-5096
https://nvd.nist.gov/vuln/detail/CVE-2018-5097
https://nvd.nist.gov/vuln/detail/CVE-2018-5098
https://nvd.nist.gov/vuln/detail/CVE-2018-5099
https://nvd.nist.gov/vuln/detail/CVE-2018-5102
https://nvd.nist.gov/vuln/detail/CVE-2018-5103
https://nvd.nist.gov/vuln/detail/CVE-2018-5104
https://nvd.nist.gov/vuln/detail/CVE-2018-5117

References:

https://lists.debian.org/debian-lts-announce/2018/01/msg00036.html

Search
Severity
High
CVSS Score
7.5

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.